gir1.2-totem-plparser-1.0_3.10.6-1ubuntu1_amd64.deb


Advertisement

Description

gir1.2-totem-plparser-1.0 - GObject introspection data for the Totem Playlist Parser library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename gir1.2-totem-plparser-1.0_3.10.6-1ubuntu1_amd64.deb
Package name gir1.2-totem-plparser-1.0
Package version 3.10.6
Package release 1ubuntu1
Package architecture amd64
Package type deb
Category libs
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 4.72 KB
Installed size 77.00 KB
This package contains introspection data for the Totem Playlist Parser
library.
totem-pl-parser is a simple GObject-based library to parse a host of
playlist formats, as well as save those.
It can be used by packages using the GIRepository format to generate
dynamic bindings.

Alternatives

Package Version Architecture Repository
gir1.2-totem-plparser-1.0_3.10.6-1ubuntu1_i386.deb 3.10.6 i386 Ubuntu Main
gir1.2-totem-plparser-1.0 - - -

Requires

Name Value
gir1.2-glib-2.0 -
libgirepository-1.0-1 >= 1.41.4-1
libtotem-plparser18 >= 3.10.0

Download

Type URL
Mirror archive.ubuntu.com
Binary Package gir1.2-totem-plparser-1.0_3.10.6-1ubuntu1_amd64.deb
Source Package totem-pl-parser

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gir1.2-totem-plparser-1.0 deb package:
    # sudo apt-get install gir1.2-totem-plparser-1.0

Files

Path
/usr/lib/x86_64-linux-gnu/girepository-1.0/TotemPlParser-1.0.typelib
/usr/share/doc/gir1.2-totem-plparser-1.0/AUTHORS
/usr/share/doc/gir1.2-totem-plparser-1.0/NEWS.gz
/usr/share/doc/gir1.2-totem-plparser-1.0/README
/usr/share/doc/gir1.2-totem-plparser-1.0/changelog.Debian.gz
/usr/share/doc/gir1.2-totem-plparser-1.0/copyright

Changelog

2016-01-13 - Tim Lunn <tim@feathertop.org>
totem-pl-parser (3.10.6-1ubuntu1) xenial; urgency=medium
* debian/patches/revert-totem-pl-parser-dont-use-quvi.patch: Fixes
a FTBFS in grilo-plugins, can be dropped once quvi 0.9 transition
is completed. 
2015-12-16 - Michael Biebl <biebl@debian.org>
totem-pl-parser (3.10.6-1) unstable; urgency=medium
* New upstream release.
* Refresh debian/patches/totem-pl-parser-use-old-quvi.patch.
2015-07-26 - Michael Biebl <biebl@debian.org>
totem-pl-parser (3.10.5-1) unstable; urgency=medium
[ Jackson Doak ]
* New upstream release
[ Michael Biebl ]
* Wrap dependencies and drop obsolete Conflicts and Replaces from
pre-wheezy.
* Split the translations from libtotem-plparser18 into a separate
libtotem-plparser-common package which is Architecture: all. Make
libtotem-plparser18 depend on that package.
* Convert the package to multiarch.
* Bump debhelper compatility level to 9.
* Bump Standards-Version to 3.9.6.
2014-09-22 - Andreas Henriksson <andreas@fatal.se>
totem-pl-parser (3.10.3-1) unstable; urgency=medium
* New upstream release.
2014-05-31 - Emilio Pozuelo Monfort <pochu@debian.org>
totem-pl-parser (3.10.2-3) unstable; urgency=medium
* debian/control.in:
+ Let libtotem-plparser-dev depend on libquvi-dev, needed by the
pkg-config file.
2014-05-30 - Andreas Henriksson <andreas@fatal.se>
totem-pl-parser (3.10.2-2) unstable; urgency=medium
* Add debian/patches/totem-pl-parser-use-old-quvi.patch
- reverts upstream commit 24970018abfcedcaa496
"plparse: Port to libquvi 0.9"
because we don't have this version in unstable yet.
* debian/rules: use autoreconf because of above patch
* Re-add libquvi build-dependency
* Add build-dependencies on dh-autoreconf and libgcrypt20-dev
* Run wrap-and-sort
* Make libquvi build-dependency >= 0.4.1-2.1~
- this would avoid pulling in both lua 5.1 and 5.2 in same process
(since totem crashes on startup if we do this) if libquvi had
a "Build-Depends-Package" in its symbols file.... oh well.
2014-03-24 - Andreas Henriksson <andreas@fatal.se>
totem-pl-parser (3.10.2-1) unstable; urgency=medium
* New upstream release.
2014-02-27 - Emilio Pozuelo Monfort <pochu@debian.org>
totem-pl-parser (3.10.1-2) unstable; urgency=medium
* Upload to unstable.
2014-02-18 - Andreas Henriksson <andreas@fatal.se>
totem-pl-parser (3.10.1-1) experimental; urgency=medium
* New upstream release.
2013-11-06 - Sjoerd Simons <sjoerd@debian.org>
totem-pl-parser (3.10.0-1) experimental; urgency=low
[ Andreas Henriksson ]
* New upstream release.
* Update build-dependencies according to configure.ac:
- Bump libsoup-gnome2.4-dev to >= 2.43.0
- Bump libarchive-dev to >= 3.0
- Drop libquvi-dev (new quvi has incompatible license)
* Rename package for new SONAME (17->18)
* Update debian/libtotem-plparser18.symbols
[ Michael Biebl ]
* Remove libquvi-dev dependency from libtotem-plparser-dev, the library no
longer links against libquvi.
[ Sjoerd Simons ]
* Add replaces on libtotem-plparser17 for the translations

See Also

Package Description
gir1.2-tracker-1.0_1.6.2-0ubuntu1_amd64.deb GObject introspection data for Tracker
gir1.2-udisks-2.0_2.1.7-1ubuntu1_amd64.deb GObject based library to access udisks2 - introspection data
gir1.2-unity-5.0_7.1.4+15.10.20151002-0ubuntu2_amd64.deb GObject introspection data for the Unity library
gir1.2-unity-webapps-0.2_2.5.0~+16.04.20160201-0ubuntu1_amd64.deb GObject introspection data for the UnityWebapps library
gir1.2-upowerglib-1.0_0.99.4-2_amd64.deb GObject introspection data for upower
gir1.2-vte-2.91_0.42.5-1ubuntu1_amd64.deb GObject introspection data for the VTE library
gir1.2-webkit2-4.0_2.10.9-1ubuntu1_amd64.deb Web content engine library for GTK+ - GObject introspection data
gir1.2-wnck-3.0_3.14.1-2_amd64.deb GObject introspection data for the WNCK library
gir1.2-xkl-1.0_5.4-0ubuntu2_amd64.deb X Keyboard Extension high-level API - introspection data
gir1.2-zeitgeist-2.0_0.9.16-0ubuntu4_amd64.deb library to access Zeitgeist - GObject introspection data
git-bzr_0.2+20140705-2_all.deb transitional dummy package
git-core_2.7.4-0ubuntu1_all.deb fast, scalable, distributed revision control system (obsolete)
git-doc_2.7.4-0ubuntu1_all.deb fast, scalable, distributed revision control system (documentation)
git-man_2.7.4-0ubuntu1_all.deb fast, scalable, distributed revision control system (manual pages)
git-remote-bzr_0.2+20140705-2_all.deb bidirectional bridge between Git and Bazaar
Advertisement
Advertisement